#modalPickTeam {
    display: none;
    position: fixed;
    inset: 0;
    justify-content: center;
    align-items: center;
    z-index: 8;
}
#modal_overlay {
    display: none;
    position: fixed;
    inset: 0;
    z-index: 7;
    background: rgba(0, 0, 0, 0.85);
}
.modal-content{
    background-color: #001d0f;
    text-align: center;
    padding: 10px 15px;
    border: 1px solid white;
    border-radius: 10px;
}
.modal-content > div {
    border-bottom: none;
    border-top: none;
    display: flex;
    justify-content: center;
    color: white;
}
.modal-title {
    text-transform: uppercase;
}
.modal-footer {
    display: flex;
    justify-content: center;
    align-items: center;
}
.btn-primary {
    color: #333;
    background-color: #f9d300;
    border-color: #f9d300;
    font-weight: 600;
    text-transform: uppercase;
}
.modal-header .close{
    position: absolute;
    right: 5px;
    top: 0;
    color: white;
}
.modal-body .teambox {
    padding: 10px 5px;
    border: 1px solid green;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 200ms ease-in-out;
    width: 150px;
    margin: 0 5px;
    border-radius: 10px;
    box-shadow: inset 0px 0px 2px 2px #fff;
}
.modal-body .teambox:hover,
.modal-body .teambox.selected {
    background: yellow;
    color: #333;
    font-weight: 600;
}


#modalRegister {
    display: none;
    position: fixed;
    inset: 0;
    justify-content: center;
    align-items: center;
    z-index: 8;
}
#modalRegister .modal-body {
    margin: 0 auto;
    max-width: 500px;
}